Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 

Find everything you need to get certified on Fabric—skills challenges, live sessions, exam prep, role guidance, and more. Get started

Reply
cprothman
Employee
Employee

Enterprise Gateway - Server Req?

Hi All,

 

Does anyone know the minimum server requirements needed to install the latest version of the Enterprise Gateway?

 

My one server available at the moment is a Windows Server 2008. Will it work on Windows Server 2008, if so does it need to be of a certain Release or Service Pack?

 

Thank you so much for taking your time to respond,

 

Best Regards,

 

-cp

1 ACCEPTED SOLUTION
HarrisMalik
Continued Contributor
Continued Contributor

@cprothman I do not know about the Windows requirements but in order to use OLAP cube with enterprise gateway you must be on SQL Server 2012 SP1 Enterprise or BI edition

View solution in original post

2 REPLIES 2
HarrisMalik
Continued Contributor
Continued Contributor

@cprothman I do not know about the Windows requirements but in order to use OLAP cube with enterprise gateway you must be on SQL Server 2012 SP1 Enterprise or BI edition

Have you tried to install the connector? If something is not compatable it will show up by installing the connector. I've never read the minimum server requirements for the enterprise connector.

 

Good luck!

Helpful resources

Announcements
Europe Fabric Conference

Europe’s largest Microsoft Fabric Community Conference

Join the community in Stockholm for expert Microsoft Fabric learning including a very exciting keynote from Arun Ulag, Corporate Vice President, Azure Data.

Power BI Carousel June 2024

Power BI Monthly Update - June 2024

Check out the June 2024 Power BI update to learn about new features.

RTI Forums Carousel3

New forum boards available in Real-Time Intelligence.

Ask questions in Eventhouse and KQL, Eventstream, and Reflex.

Top Solution Authors